.service-page-title{
    margin-bottom:40px;
}

.service-top{
    box-shadow: 0px 1px 13px 4px rgba(0, 0, 0, 0.07);
    border-radius: 24px;
    background: white;
    padding: 40px 50px 40px 50px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap:40px;
    margin-bottom: 80px;
}
.service-top-left{
    max-width: 924px;
}
.service-top-title{
    font-size: 32px;
    font-weight: 700;
    margin-bottom:50px;
    line-height: 150%;
}
.service-top-text{
    font-size: 20px;
    font-weight: 500;
    margin-bottom:40px;
    line-height: 140%;
}
.service-top-text-bottom{
    font-size: 18px;
}
.service-top-img{
    max-width:256px;
}

.main-catalog-section{
    padding-top:0;
}
.main-catalog-item-button-service{
    width:100%;
    margin-bottom:0px;
}
.main-catalog-item-button-service-img{

}
.main-catalog-item-button-service:hover{
    color: #2C2C2C;
}

@media(max-width:1024px){
    .service-top-img{
        display: none;
    }
}
@media(max-width:768px){
    .service-top-container{
        background:white;
    }
    .service-page-title{
        padding-top:24px;
        margin-bottom: 30px;
    }
    .service-top{
        padding:0;
        padding-top:24px;
        padding-bottom:24px;
        box-shadow: none;
        border-radius: 0;
    }
    .service-top-title{
        font-size: 22px;
        margin-bottom:30px;
    }
    .service-top-text{
        font-size: 16px;
        margin-bottom:30px;
    }
    .service-top-text-bottom{
        font-size: 14px;
        line-height:150%;
    }
}

@media(max-width:768px){
    .service-top-program{
        margin-bottom: 40px;
    }
}